Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Alternatively, if you have a servlet container that supports Servlet 2.4/JSP 2.03.1, such as Glassfish v2v4, Tomcat 5 8 (or any later versions), then you can run them as services, and deploy jenkins.war as you would any other war file. Container specific documentation is available if you choose this route.
Top of page

...